{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
  <h1>JalanKuy!</h1>
  <p>Ini adalah halaman utama</p>
  {% lorem 9 p random %}
  {% lorem 9 p random %}
  <p><img src="{% static 'img/django-logo-negative.svg' %}"></p>
{% endblock content %}